## node-d3-contour 1.3.2

=== debian/changelog ===
node-d3-contour (1.3.2-3) unstable; urgency=medium

  * Team upload.
  * Switch to pkg-js-tools auto install (installs ES modules)
  * Bump Standards-Version to 4.4.1 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12

 -- Pirate Praveen <praveen@debian.org>  Sun, 13 Oct 2019 19:39:33 +0530

node-d3-contour (1.3.2-2) unstable; urgency=medium

  * Team upload.
  * Make build reproducible (Closes: #930769)
  * Remove commonjs plugin in rollup.config.js (ES module of d3-array is now
    installed)
  * Bump Standards-Version to 4.4.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Mon, 08 Jul 2019 13:51:32 +0530

node-d3-contour (1.3.2-1) unstable; urgency=low

  [ Kannan V M, Nilesh ]
  * Initial release (Closes: #914401)

 -- Nilesh <npatra974@gmail.com>  Tue, 04 Jun 2019 03:11:37 -0400
