=== debian/control ===
Source: node-d3-contour
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Kannan V M <kannan@disroot.org>, Nilesh <npatra974@gmail.com>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 12)
 , nodejs (>= 6)
 , rollup
 , uglifyjs.terser
 , node-d3-array
 , pkg-js-tools (>= 0.8.13~)
 , node-tape
Standards-Version: 4.4.1
Homepage: https://d3js.org/d3-contour/
Vcs-Git: https://salsa.debian.org/js-team/node-d3-contour.git
Vcs-Browser: https://salsa.debian.org/js-team/node-d3-contour

Package: node-d3-contour
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 6)
 , node-d3-array (>= 1.1.1)
Description: Computes contour polygons by applying marching
 squares to a rectangular array.
 .
 Computes contour polygons by applying marching squares to a
 rectangular array of numeric values.
 .
 Contour polygons are GeoJSON, you can transform and display
 them using standard tools.
 .
 Contour plots can also visualize continuous functions by sampling.
 .
 Contours can also show the estimated density of point clouds,
 which is especially useful to avoid overplotting in large
 datasets. This library implements fast two-dimensional kernel
 density estimation.
 .
 Node.js is an event-based server-side JavaScript engine.
