## node-d3-contour 1.3.2%2B~1.3.3

=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-d3-contour-$1/ \
 https://github.com/d3/d3-contour/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-d3-contour,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-d3-contour-$1/" \
 https://registry.npmjs.org/@types/d3-contour https://registry.npmjs.org/@types/d3-contour/-/d3-contour-([\d\.]+)@ARCHIVE_EXT@ group
