## node-d3-contour 1.3.2+~1.3.3

=== debian/changelog ===
node-d3-contour (1.3.2+~1.3.3-2) unstable; urgency=medium

  * Team Upload.
  * d/clean: Cleanup dist dir (Closes: #1047925)
  * Drop Redundant "Rules-Requires-Root: no"
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Drop myself from uploaders

 -- Nilesh Patra <nilesh@debian.org>  Sat, 01 Nov 2025 20:34:34 +0530

node-d3-contour (1.3.2+~1.3.3-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.2
  * Drop useless build-dep to nodejs
  * Embed typescript declarations and repack

 -- Yadd <yadd@debian.org>  Mon, 04 Sep 2023 17:09:23 +0400

node-d3-contour (1.3.2-8) unstable; urgency=medium

  * Team upload
  * Replace /releases by /tags in GitHub urls

 -- Yadd <yadd@debian.org>  Mon, 31 Oct 2022 10:13:59 +0100

node-d3-contour (1.3.2-7) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-d3-contour: Add Multi-Arch: foreign

  [ Yadd ]
  * Update standards version to 4.6.1, no changes needed.
  * Add "Rules-Requires-Root: no"
  * Fix filenamemangle
  * Add fix for rollup 3 (Closes: #1022599)

 -- Yadd <yadd@debian.org>  Wed, 26 Oct 2022 10:38:10 +0200

node-d3-contour (1.3.2-6) unstable; urgency=medium

  * Team upload
  * Drop dependency on nodejs (Closes: #1009948)

 -- Paul Gevers <elbrus@debian.org>  Fri, 27 May 2022 22:09:32 +0200

node-d3-contour (1.3.2-5) unstable; urgency=medium

  [ Pirate Praveen ]
  * Update description (Closes: #968197)

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on nodejs.
    + node-d3-contour: Drop versioned constraint on node-d3-array and nodejs in
      Depends.

  [ Nilesh Patra ]
  * d/watch: Fix broken regex in watch file
  * Switch to dh-sequence-nodejs layout
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Bump debhelper compatibility level to 13
  * Add d/{salsa-ci.yml,d/gbp.conf}

 -- Nilesh Patra <nilesh@debian.org>  Fri, 22 Oct 2021 17:58:38 +0530

node-d3-contour (1.3.2-4) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Pirate Praveen ]
  * Use node-rollup-plugin-terser (now available in the archive)
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Enable nocheck build profile

 -- Pirate Praveen <praveen@debian.org>  Tue, 15 Dec 2020 00:56:57 +0530
