=== debian/control ===
Source: node-d3-contour
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Kannan V M <kannan@disroot.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-d3-array
 , node-rollup-plugin-terser
 , node-tape <!nocheck>
 , rollup
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/js-team/node-d3-contour
Vcs-Git: https://salsa.debian.org/js-team/node-d3-contour.git
Homepage: https://d3js.org/d3-contour/
Testsuite: autopkgtest-pkg-nodejs

Package: node-d3-contour
Architecture: all
Depends: node-d3-array
 , ${misc:Depends}
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: Compute contour polygons
 This module computes contour polygons by applying marching squares to a
 rectangular array of numeric values.
 .
 Contour polygons are GeoJSON, you can transform and display them using
 standard tools. Contour plots can also visualize continuous functions by
 sampling.
 .
 Contours can also show the estimated density of point clouds, which is
 especially useful to avoid overplotting in large datasets. This library
 implements fast two-dimensional kernel density estimation.
 .
 Node.js is an event-based server-side JavaScript engine.
